Bug 177850 - [maintainer][patch] graphics/openjump: update to 1.6.1
Summary: [maintainer][patch] graphics/openjump: update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-14 10:30 UTC by Rainer Hurling
Modified: 2013-04-16 23:34 UTC (History)
0 users

See Also:


Attachments
file.diff (83.79 KB, patch)
2013-04-14 10:30 UTC, Rainer Hurling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Hurling freebsd_committer 2013-04-14 10:30:00 UTC
Update to OpenJUMP 1.6.1. 

I tried to use ${PORT_OPTIONS:MDOCS} for the docs. This implicates, that I have to also use .include <bsd.port.pre.mk> now. Perhaps someone finds a more elegant solution?

Coming from 1.5.1, this brings many new features, improvements and bugfixes. Some more interesting are

- adding support for GeoTIFF
- add a PostGIS writer
- new csv driver with an automatic mode

A suitable PostGIS driver has to be manually installed from the OpenJUMP plugins pages, because there are many different PostGIS versions around.

Fix: Patch attached with submission follows:
Comment 1 Jason Helfman freebsd_committer 2013-04-15 00:19:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-04-16 23:05:46 UTC
Author: jgh
Date: Tue Apr 16 22:05:34 2013
New Revision: 315912
URL: http://svnweb.freebsd.org/changeset/ports/315912

Log:
  - update to 1.6.1
  
  Coming from 1.5.1, this brings many new features, improvements and bugfixes.
  Some more interesting are
  
  - adding support for GeoTIFF
  - add a PostGIS writer
  - new csv driver with an automatic mode
  
  A suitable PostGIS driver has to be manually installed from the OpenJUMP plugins pages,
  because there are many different PostGIS versions around.
  
  PR:		177850
  Submitted by:	maintainer, rhurlin@gwdg.de
  
  Feature safe:	yes

Modified:
  head/graphics/openjump/Makefile   (contents, props changed)
  head/graphics/openjump/distinfo   (contents, props changed)
  head/graphics/openjump/files/patch-bin__oj_linux.sh   (contents, props changed)
  head/graphics/openjump/pkg-plist   (contents, props changed)

Modified: head/graphics/openjump/Makefile
==============================================================================
--- head/graphics/openjump/Makefile	Tue Apr 16 22:00:28 2013	(r315911)
+++ head/graphics/openjump/Makefile	Tue Apr 16 22:05:34 2013	(r315912)
@@ -1,11 +1,11 @@
-# Created by: Wen Heping<wenheping@gmail.com>
+# Created by: Wen Heping <wenheping@gmail.com>
 # $FreeBSD$
 
 PORTNAME=	OpenJUMP
-PORTVERSION=	1.5.1
+PORTVERSION=	1.6.1
 CATEGORIES=	graphics java geography
 MASTER_SITES=	SF/jump-pilot/OpenJUMP/${PORTVERSION}
-DISTNAME=	${PORTNAME}-${PORTVERSION}-r${PLUS_REV}-PLUS
+DISTNAME=	${PORTNAME}-Portable-${PORTVERSION}-r${PLUS_REV}-PLUS
 
 MAINTAINER=	rhurlin@gwdg.de
 COMMENT=	An open source GIS software written in Java
@@ -42,8 +42,9 @@ USE_JAVA=	yes
 JAVA_VERSION=	1.6+
 USE_ZIP=	yes
 NO_BUILD=	yes
+NO_WRKSUBDIR=	yes
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}-r${PLUS_REV}-PLUS
-PLUS_REV=	2721
+PLUS_REV=	3501
 
 do-install:
 	@${ECHO_CMD} "---> Installing JAR files"
@@ -58,7 +59,10 @@ do-install:
 	${INSTALL_DATA} ${WRKSRC}/bin/default-plugins.xml ${TARGET_DIR}/bin/
 	${INSTALL_DATA} ${WRKSRC}/bin/log4j.xml ${TARGET_DIR}/bin/
 
-.if !defined(NOPORTDOCS)
+.include <bsd.port.options.mk>
+
+post-install:
+.if ${PORT_OPTIONS:MDOCS}
 	@${ECHO_MSG} "---> Installing documentation"
 	${MKDIR} ${DOCSDIR}
 	${INSTALL_DATA} ${WRKSRC}/Changes.txt ${DOCSDIR}

Modified: head/graphics/openjump/distinfo
==============================================================================
--- head/graphics/openjump/distinfo	Tue Apr 16 22:00:28 2013	(r315911)
+++ head/graphics/openjump/distinfo	Tue Apr 16 22:05:34 2013	(r315912)
@@ -1,2 +1,2 @@
-SHA256 (OpenJUMP-1.5.1-r2721-PLUS.zip) = 8131487c6aa26f1862ed08f60ab1de945ac09895964d778cc744917a7c44b6eb
-SIZE (OpenJUMP-1.5.1-r2721-PLUS.zip) = 32480063
+SHA256 (OpenJUMP-Portable-1.6.1-r3501-PLUS.zip) = b0d289f468ff9a6442b35aaef729dd5873c6be1d02151e204c9b62f4219e60d9
+SIZE (OpenJUMP-Portable-1.6.1-r3501-PLUS.zip) = 35721445

Modified: head/graphics/openjump/files/patch-bin__oj_linux.sh
==============================================================================
--- head/graphics/openjump/files/patch-bin__oj_linux.sh	Tue Apr 16 22:00:28 2013	(r315911)
+++ head/graphics/openjump/files/patch-bin__oj_linux.sh	Tue Apr 16 22:05:34 2013	(r315912)
@@ -1,15 +1,15 @@
---- bin/oj_linux.sh.orig	2012-01-25 20:15:16.000000000 +0100
-+++ bin/oj_linux.sh	2012-03-10 18:01:15.000000000 +0100
-@@ -6,7 +6,7 @@
- #JUMP_SETTINGS="/tmp/foobar"
- 
- ## uncomment and put the path to your jre here
--#JAVA_HOME="/home/ed/jre1.6.0_21"
+--- bin/oj_linux.sh.orig	2012-12-31 17:00:38.000000000 +0100
++++ bin/oj_linux.sh	2013-04-13 22:28:29.000000000 +0200
+@@ -3,7 +3,7 @@
+ ## uncomment and put in the path where oj log, settings should end up
+ ## if unset defaults to
+ ##   JUMP_HOME (oj app folder) if writable or $HOME/.openjump (user home)
+-#JUMP_SETTINGS="/tmp/foobar"
 +JAVA_HOME="/usr/local"
  
- ## uncomment and change your memory configuration here 
- ## Xms is initial size, Xmx is maximum size
-@@ -121,7 +121,7 @@
+ ## uncomment and put the path to your jre here
+ #JAVA_HOME="/home/ed/jre1.6.0_21"
+@@ -126,7 +126,7 @@
   echo "The found java binary '$JAVA' is no executable file." && ERROR=1 && end
  
  # java version check

Modified: head/graphics/openjump/pkg-plist
==============================================================================
--- head/graphics/openjump/pkg-plist	Tue Apr 16 22:00:28 2013	(r315911)
+++ head/graphics/openjump/pkg-plist	Tue Apr 16 22:05:34 2013	(r315912)
@@ -1,7 +1,7 @@
 OpenJUMP/bin/default-plugins.xml
 OpenJUMP/bin/log4j.xml
 OpenJUMP/bin/openjump
-OpenJUMP/lib/OpenJUMP-1.5.1-r2721-nosrc.jar
+OpenJUMP/lib/OpenJUMP-1.6.1-r3501-nosrc.jar
 OpenJUMP/lib/batik-awt-util-1.6.jar
 OpenJUMP/lib/batik-bridge-1.6.jar
 OpenJUMP/lib/batik-css-1.6.jar
@@ -22,6 +22,7 @@ OpenJUMP/lib/bsh-2.0b4.jar
 OpenJUMP/lib/buoy-1.8.jar
 OpenJUMP/lib/ext/BeanTools/0-Help.bsh
 OpenJUMP/lib/ext/BeanTools/1-HelloWorld.bsh
+OpenJUMP/lib/ext/BeanTools/10-Flatten3DGeometries.bsh
 OpenJUMP/lib/ext/BeanTools/2-NewLayer.bsh
 OpenJUMP/lib/ext/BeanTools/3-Populate.bsh
 OpenJUMP/lib/ext/BeanTools/4-AddAttribute.bsh
@@ -32,6 +33,7 @@ OpenJUMP/lib/ext/BeanTools/8-GetInvalidS
 OpenJUMP/lib/ext/BeanTools/9-Display_WMS_URL.bsh
 OpenJUMP/lib/ext/BeanTools/RefreshScriptsMenu.bsh
 OpenJUMP/lib/ext/BeanTools/SaveViewAsBeanTool.bsh
+OpenJUMP/lib/ext/ColorChooser-0.6.jar
 OpenJUMP/lib/ext/FillPatterns/40S-TWEED_C1_064_A_RGB.JPG
 OpenJUMP/lib/ext/FillPatterns/40S-TWEED_C1_064_B_RGB.JPG
 OpenJUMP/lib/ext/FillPatterns/ALLOY-TEARS_C3_064_A_RGB.JPG
@@ -189,7 +191,6 @@ OpenJUMP/lib/ext/JumpChart.jar
 OpenJUMP/lib/ext/JumpFillPattern.jar
 OpenJUMP/lib/ext/JumpPrinter.jar
 OpenJUMP/lib/ext/PirolCsv.jar
-OpenJUMP/lib/ext/PostGISPlugIn-1.4.2alpha.jar
 OpenJUMP/lib/ext/TableLayout-bin-jdk1.5-2007-04-21.jar
 OpenJUMP/lib/ext/VertexImages/bore_01.wkt
 OpenJUMP/lib/ext/VertexImages/bore_02.wkt
@@ -257,13 +258,14 @@ OpenJUMP/lib/ext/VertexImages/vector_18.
 OpenJUMP/lib/ext/VertexImages/vector_19.wkt
 OpenJUMP/lib/ext/VertexImages/vector_20.wkt
 OpenJUMP/lib/ext/VertexSymbols.jar
-OpenJUMP/lib/ext/aggregation-0.2.4.jar
-OpenJUMP/lib/ext/bsheditor4jump-0.2.1.jar
-OpenJUMP/lib/ext/driver-dxf-0.7.5.jar
-OpenJUMP/lib/ext/graph-toolbox-0.1.2.jar
+OpenJUMP/lib/ext/aggregation-0.2.7.jar
+OpenJUMP/lib/ext/bsheditor4jump-0.2.4.jar
+OpenJUMP/lib/ext/csv-driver-0.6.6.jar
+OpenJUMP/lib/ext/driver-dxf-0.7.8.jar
+OpenJUMP/lib/ext/graph-toolbox-0.1.4.jar
 OpenJUMP/lib/ext/iText-2.1.5.jar
-OpenJUMP/lib/ext/jgrapht-jdk1.6.jar
-OpenJUMP/lib/ext/jump-jgrapht-0.4.jar
+OpenJUMP/lib/ext/jgrapht-jdk1.5.jar
+OpenJUMP/lib/ext/jump-jgrapht-0.5.jar
 OpenJUMP/lib/ext/jython/AlignSelected.py
 OpenJUMP/lib/ext/jython/ArcTool.py
 OpenJUMP/lib/ext/jython/CircleTool.py
@@ -281,59 +283,593 @@ OpenJUMP/lib/ext/jython/images/DrawOval.
 OpenJUMP/lib/ext/jython/images/DrawPoint.gif
 OpenJUMP/lib/ext/jython/images/DrawRoad.gif
 OpenJUMP/lib/ext/jython/images/DrawRotRect.gif
+OpenJUMP/lib/ext/jython/images/console_hide.png
+OpenJUMP/lib/ext/jython/images/console_show.png
+OpenJUMP/lib/ext/jython/images/features_merge.png
+OpenJUMP/lib/ext/jython/images/shape_align_bottom.png
+OpenJUMP/lib/ext/jython/images/shape_align_left.png
+OpenJUMP/lib/ext/jython/images/shape_align_right.png
+OpenJUMP/lib/ext/jython/images/shape_align_top.png
+OpenJUMP/lib/ext/jython/images/shape_center_horizontal.png
+OpenJUMP/lib/ext/jython/images/shape_center_vertical.png
+OpenJUMP/lib/ext/jython/images/shape_distribute_horizontal.png
+OpenJUMP/lib/ext/jython/images/shape_distribute_vertical.png
 OpenJUMP/lib/ext/jython/startup.py
+OpenJUMP/lib/ext/kml-driver-0.1.jar
+OpenJUMP/lib/ext/kml/ProjectStringsList.pjl
+OpenJUMP/lib/ext/ojsextante_binding_apr2013.jar
 OpenJUMP/lib/ext/pbaseClasses.jar
 OpenJUMP/lib/ext/readme.txt
-OpenJUMP/lib/ext/sextante-binding-0.6.1.jar
-OpenJUMP/lib/ext/sextante/52n-wps-config-1.0.1.jar
-OpenJUMP/lib/ext/sextante/52n-wps-xml-1.0.0.jar
-OpenJUMP/lib/ext/sextante/gmlpacket-2.0-0.4.jar
+OpenJUMP/lib/ext/sextante/gishur_core.jar
+OpenJUMP/lib/ext/sextante/gishur_x.jar
+OpenJUMP/lib/ext/sextante/japura-1.14.0.jar
 OpenJUMP/lib/ext/sextante/jcommon-1.0.14.jar
 OpenJUMP/lib/ext/sextante/jep-2.4.0.jar
 OpenJUMP/lib/ext/sextante/jfreechart-1.0.11.jar
 OpenJUMP/lib/ext/sextante/jgraph.jar
-OpenJUMP/lib/ext/sextante/jsr108-0.01.jar
-OpenJUMP/lib/ext/sextante/jsr173_api-1.0.jar
 OpenJUMP/lib/ext/sextante/kxml2.jar
-OpenJUMP/lib/ext/sextante/libDocEngines-0.6.jar
-OpenJUMP/lib/ext/sextante/libMath-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gridAnalysis-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gridCalculus-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gridCategorical-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gridStatistics-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gridTools-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_gui-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_hydrology-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_imageAnalysis-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_lighting-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_locate-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_morphometry-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_pointAnalysis-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_profiles-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_rasterize-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_statisticalMethods-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_tables-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_topology-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_vectorTools-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_vectorize-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_vegetationIndices-0.6.jar
-OpenJUMP/lib/ext/sextante/sextante_wps-0.6.jar
+OpenJUMP/lib/ext/sextante/libMath.jar
+OpenJUMP/lib/ext/sextante/sextante.jar
+OpenJUMP/lib/ext/sextante/sextante_algorithms.jar
+OpenJUMP/lib/ext/sextante/sextante_gui.jar
 OpenJUMP/lib/ext/sextante/terminal.png
-OpenJUMP/lib/ext/topology-0.3.jar
-OpenJUMP/lib/ext/txt-driver-0.3.0.jar
+OpenJUMP/lib/ext/sextante/trove-0.1.8.jar
+OpenJUMP/lib/ext/sextante_help/Compute_Ripley-Rasson_spatial_domain.rsx
+OpenJUMP/lib/ext/sextante_help/Create_random_sampling_grid.rsx
+OpenJUMP/lib/ext/sextante_help/Create_regular_sampling_grid.rsx
+OpenJUMP/lib/ext/sextante_help/F_function_-_distance_from_a_point_to nearest event.rsx
+OpenJUMP/lib/ext/sextante_help/G_function_-_distance to nearest event.rsx
+OpenJUMP/lib/ext/sextante_help/K_function_-_Ripley_K.rsx
+OpenJUMP/lib/ext/sextante_help/Kolmogorov-Smirnov_normality_test.rsx
+OpenJUMP/lib/ext/sextante_help/Quadrat_analysis.rsx
+OpenJUMP/lib/ext/sextante_help/en/de.ifgi.sextante.simulationTools.channels/simulationchannelnetwork.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCost/acccost.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCost/costeAcumIsotropico_punto_mas_cercano.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCost/costeAcumuladoIsotropico_vias.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCostAnisotropic/acccostanisotropic.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCostAnisotropic/costeAcumAnisotropico_ecuacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.accCostCombined/acccostcombined.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.ahp/ahp.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.ahp/jerarquias_analisiticas_ahp.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.cluster/clasificacion_no_supervisada_clustering.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.cluster/clasificacion_no_supervisada_clustering2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.cluster/cluster.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.costInRoutes/costinroutes.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.costInRoutesAnisotropic/costeAcumAnisotropico_ecuacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.costInRoutesAnisotropic/costinroutesanisotropic.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.cva/change_vector_analysis.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.cva/cva.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.fuzzify/MemberFunctionFuzzyLinear.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.fuzzify/fuzzify.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.owa/owa.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.polarToRect/polares_a_rectangulares_x.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.polarToRect/polares_a_rectangulares_y.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.polarToRect/polartorect.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.predictiveModels/modelosPred_1metodo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.predictiveModels/modelosPred_2metodo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.predictiveModels/modelosPred_3metodo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.predictiveModels/predictivemodels.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.rectToPolar/recttopolar.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.roc/curva_roc.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.roc/roc.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.sumOfCostFromAllPoints/sumofcostfromallpoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/clasSuper.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/clasSuper_distancia_minima.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/clasSuper_landsat_b4.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/clasSuper_maxima_similitud.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/clasSuper_paralelepipedo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassification/supervisedclassification.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridAnalysis.supervisedClassificationB/supervisedclassificationb.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.constantGrid/constantgrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateRandomBernoulli/generaterandombernoulli.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateRandomNormal/generar_grid_aleatorio_normal_funcion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateRandomNormal/generaterandomnormal.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateRandomUniform/generaterandomuniform.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateTerrain/generar_mdt_artificial.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.generateTerrain/generateterrain.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.gridCalculator/gridcalculator.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.gridFromFunction/grid_funcion_matematica3.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.gridFromFunction/grid_funcion_matematica4.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.gridFromFunction/gridfromfunction.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.kernelFilter/filtro3x3_definido_por_el_usuario1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.kernelFilter/filtro3x3_definido_por_el_usuario2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.kernelFilter/filtro3x3_usuario_tabla.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.kernelFilter/kernelfilter.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.normalize/normalize.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.volume/calculo_de_volumenes.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.volume/volume.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCalculus.volumeBetweenGrids/volumebetweengrids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.aggregationIndex/aggregationindex.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.aggregationIndex/indice_de_agregacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.aggregationIndex/indice_de_agregacion2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.classStatistics/classstatistics.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.classStatistics/estadisticas_clases2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.combineGrids/combinegrids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.crossClassification/crossclassification.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.crossClassification/index_agreement.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.filterClumps/filterclumps.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.fragstatsArea/fragstats_area_densidad.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.fragstatsArea/fragstatsarea.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.fragstatsDiversity/fragstats_metrica_diversidad_con10clases.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.fragstatsDiversity/fragstatsdiversity.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.lacunarity/lacunarity.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassify/reclassify.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyConsecutive/reclassifyconsecutive.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyDisjoint/reclasificar_en_clases_disjuntas1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyDisjoint/reclasificar_en_clases_disjuntas2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyDisjoint/reclassifydisjoint.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualAmplitude/dividir_n_clases_amplitud_entrada.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualAmplitude/dividir_n_clases_amplitud_salida.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualAmplitude/reclassifyequalamplitude.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualArea/dividir_n_clases_area_entrada.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualArea/diviidir_n_clases_area_salida.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualArea/reclassifyequalarea.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridCountGreaterThan/multigridcountgreaterthan.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridCountLowerThan/multigridcountlowerthan.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridKurtosis/kurtosis.gif
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridKurtosis/multigridkurtosis.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMajority/multigridmajority.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMaxValue/multigridmaxvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMaxValueGrid/multigridmaxvaluegrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMeanValue/multigridmeanvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMedian/multigridmedian.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinValue/multigridminvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinValueGrid/multigridminvaluegrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinority/multigridminority.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridRange/multigridrange.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridSkewness/formula.gif
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridSkewness/multigridskewness.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridVariance/multigridvariance.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridcountEqualTo/multigridcountequalto.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountEqualTo/neighborhoodcountequalto.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountGreaterThan/neighborhoodcountgreaterthan.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountLowerThan/neighborhoodcountlowerthan.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodDiversity/diversidad_formula.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodDiversity/neighborhooddiversity.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodDominance/neighborhooddominance.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodFragmentation/neighborhoodfragmentation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodKurtosis/kurtosis.gif
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodKurtosis/neighborhoodkurtosis.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMajority/neighborhoodmajority.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMaxValue/neighborhoodmaxvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMeanValue/neighborhoodmeanvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMedian/neighborhoodmedian.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMinValue/neighborhoodminvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMinority/neighborhoodminority.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodNumberOfClasses/neighborhoodnumberofclasses.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodRange/neighborhoodrange.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodSkewness/formula_asimetria_por_vecindad.gif
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodSkewness/neighborhoodskewness.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodVariance/neighborhoodvariance.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodVarianceRadius/neighborhoodvarianceradius.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.semivariances/semivariances.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.aggregate/aggregate.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.aggregate/agregar.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.bboxGrid/bboxgrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.changeDataType/changedatatype.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipBBoxGrid/clipbboxgrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipGrid/clipgrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipGrid/cortar_grids_con_capa_de_poligonos1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipGrid/cortar_grids_con_capa_de_poligonos2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGaps/closegaps.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGaps/filled.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGaps/tofill.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGapsNN/closegapsnn.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.correlation/correlacion_entre_capas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.correlation/correlation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.cropToValidData/croptovaliddata.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.density/densidad.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.density/densidad_dos.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.density/densidad_uno.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.density/density.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gradientLines/gradiente.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gradientLines/gradientlines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridBasicStats/estadisticas_basicas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridBasicStats/gridbasicstats.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridCompletion/completar_grid.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridCompletion/gridcompletion.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridOrientation/gridorientation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridOrientation/reflejar_invertir.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridsFromTableAndGrid/gridsfromtableandgrid.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.histogram/histogram.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.histogram/histograma.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.invertNoData/invertir_mascara1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.invertNoData/invertir_mascara2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.invertNoData/invertnodata.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.kernelDensity/densidad_kernel.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.kernelDensity/kerneldensity.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.locateExtremeValues/locateextremevalues.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.mergeGrids/mergegrids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.rasterBuffer/rasterbuffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.rasterBuffer/zona_de_influencia_distanciafija.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.sortRaster/sortraster.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.thresholdBuffer/leame.txt
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.thresholdBuffer/thresholdbuffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.thresholdBuffer/zona_de_influencia_mediante_umbral.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gvsigspecific.reproject/reproject.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow/accflow.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow/acumulacion de flujo_D8.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow/acumulacion de flujo_Dinfinity.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow/acumulacion de flujo_MFD.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow/acumulacion de flujo_Rho8.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.burnStreams/burnstreams.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.cFactorFromNDVI/cfactorfromndvi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.cellBalance/balance_neto_por_celdas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.cellBalance/cellbalance.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.channelNetwork/channelnetwork.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.channelNetwork/red de drenaje_raster.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.channelNetwork/red de drenaje_vectorial.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.distToChannelNetwork/distancia_a_red_de_drenaje.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.distToChannelNetwork/disttochannelnetwork.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.edgeContamination/contaminacion_de_borde.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.edgeContamination/edgecontamination.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.fillSinks/fillsinks.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.heightOverChannelNetwork/elevacion_sobre_la_red_de_drenaje.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.heightOverChannelNetwork/heightoverchannelnetwork.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.isocrones/isocrones.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.isocrones/isocrones.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.maxValueUphill/maxvalueuphill.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.meanValueUphill/meanvalueuphill.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.slopeLength/longitud_de_pendiente.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.slopeLength/slopelength.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.strahlerOrder/orden_de_strahler.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.strahlerOrder/strahlerorder.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.topographicIndices/factor_ls.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.topographicIndices/indice_de_humedad_topografica.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.topographicIndices/indice_de_potencia_de_cauce.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.topographicIndices/topographicindices.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.upslopeAreaFromArea/upslopeareafromarea.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.upslopeAreaFromPoint/cuenca_vertiente_a_un_punto_dado.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.upslopeAreaFromPoint/upslopeareafrompoint.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.usped/usped.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.watersheds/cuencas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.watersheds/watersheds.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.watershedsBySize/watershedsbysize.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.calibrate/calibrate.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.calibrateRegression/calibrateregression.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.contrastStretching/contraststretching.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.equalize/ecualizacion_entrada.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.equalize/ecualizacion_salida.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.equalize/equalize.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.erosionDilation/erosion_dilatacion_imgBase.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.erosionDilation/erosion_dilatacion_salidas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.erosionDilation/erosiondilation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.his2rgb/his2rgb.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.rgb2his/rgb2his.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.texture.features/textureasm.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.texture.features/texturecontrast.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.texture.quantization/quantization.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.thinning/adelgazamiento.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.thinning/thinning.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.vectorizeTrees/detectar_arboles.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.vectorizeTrees/vectorizetrees.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.hillshade/Relieve sombreado.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.hillshade/hillshade.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.horizonBlockage/hor_vis_angulo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.horizonBlockage/hor_vis_distancia.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.horizonBlockage/horizonblockage.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.horizonBlockage/horizonte_visible_salida.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.los/linea_de_vision.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.los/los.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.solarRadiation/radiacion_solar.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.solarRadiation/solarradiation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.visibility/visibility.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.visualExposure/Exposicion visual.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.visualExposure/visualexposure.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.locate.locateAllocate/locateallocate.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.locate.locateAllocate/locateallocate_input.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.locate.locateAllocate/locateallocate_output.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.anisotropicCoefficientOfVariation/acv.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.anisotropicCoefficientOfVariation/coeficiente_variacion_anisotropica.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.aspect/aspect.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.aspect/orientacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.convergence/Indice de convergencia.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.convergence/convergence.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures/Curvatura.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures/CurvaturaClasificacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures/CurvaturaHorizontal.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures/CurvaturaVertical.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures/curvatures.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.elevationReliefIndex/elevationreliefindex.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.elevationReliefIndex/indice_elevacion_relieve.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.fillElevationValues/fillelevationvalues.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.hypsometry/hipsometria.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.hypsometry/hypsometry.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.protectionIndex/indice_proteccion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.protectionIndex/protectionindex.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.realArea/area_real.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.realArea/realarea.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.slope/pendiente.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.slope/slope.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.surfaceSpecificPoints/surfacespecificpoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.nearestNeighbour/nninterpolation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.nonSpatial.calculator/calculator.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.distanceMatrix/distance_matrix.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.distanceMatrix/distancematrix.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.meanCenter/centro_media_y_distancia_tipica.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.meanCenter/meancenter.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.medianCenter/centro_mediano.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.medianCenter/mediancenter.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.nearestNeighbour/analisis_de_vecino_mas_proximo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.nearestNeighbour/nnanalysis.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.quadrat/analisis_por_cuadrantes.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.quadrat/quadrat.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.ripleysK/k_de_ripley.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.ripleysK/ripleysk.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.spatialCorrelation/autocorrelacion_espacial.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.spatialCorrelation/nube_del_variograma.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.spatialCorrelation/spatialcorrelation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.crossSections/crosssections.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.crossSections/secciones_transversales.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.flowLineProfile/flowlineprofile.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.flowLineProfile/pefil_segun_linea_de_flujo.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.flowLineProfile/pefil_segun_linea_de_flujo_grafico.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.flowLineProfile/pefil_segun_linea_de_flujo_tabla.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.leastCostPath/leastcostpath.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.leastCostPath/ruta_de_minimo_coste.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.profile/perfil_longitudinal_figura.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.profile/profile.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.profile/profile_graph.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.directionToClosestPoint/directiontoclosestpoint.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.euclideanDistance/euclideandistance.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.idw/distancia_inversa.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.idw/distancia_inversa_2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.idw/idw.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.idw/idw_eq.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.kriging/kriging.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.kriging/kriging_interpolado.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.kriging/kriging_tabla.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.kriging/kriging_varianzas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.linearDecrease/decremento_lineal.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.linearDecrease/decremento_lineal2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.linearDecrease/decremento_lineal_exponente.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.linearDecrease/lineardecrease.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.nearestNeighbour/nninterpolation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.nearestNeighbour/vecindad2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.rasterizeVectorLayer/rasterizevectorlayer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.rasterizeVectorLayer/raterizar_capa_vectorial.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.universalKriging/kriging_uni_interpolado.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.universalKriging/kriging_uni_tabla.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.universalKriging/kriging_uni_varianza.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.universalKriging/universalkriging.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.covarianceMatrix/covariancematrix.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.multipleRegression/multipleregression.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.multipleRegression/regresion_mul1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pca/pca.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfBinomial/dis_prob_binomial.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfBinomial/pdfbinomial.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfChiSquared/dis_prob_chiCuadradado_formula.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfChiSquared/pdfchisquared.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfExponential/dis_prob_exponencial.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfExponential/pdfexponential.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfNormal/dis_prob_normal3.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfNormal/pdfnormal.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfStudent/dis_prob_tstudent1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfStudent/pdfstudent.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.regression/regresion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.regression/regression.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.createEquivalentNumericalClass/createequivalentnumericalclass.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.filterVector/filtervector.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.normalityTest/normalitytest.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.tableBasicStats/tablebasicstats.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.tableFieldCorrelation/tablefieldcorrelation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorBasicStats/vectorbasicstats.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorFieldCalculator/vectorfieldcalculator.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorFieldCorrelation/vectorfieldcorrelation.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorHistogram/vectorhistogram.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.checkLineDirectionCoherence/checklinedirectioncoherence.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.checkLineDirectionCoherence/checklines.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.joinAdjacentLines/joinadjacentlines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.joinAdjacentLines/joinlines.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.nodeLines/nodelines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.nodeLines/nodes.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.InPolygonSpatialJoin/inpolygonspatialjoin.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.InPolygonSpatialJoin/panel.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.addEventTheme/addeventtheme.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.autoincrementValue/autoincrementvalue.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.boundingbox/boundingbox.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.boundingbox/boundingbox.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.buffer/buffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.buffer/zona_de_influencia.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.centroids/centroides.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.centroids/centroids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.changeLineDirection/changelinedirection.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.changeLineDirection/invertir_sentido_lineas.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.cleanPointsLayer/cleanpointslayer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.cleanVectorLayer/cleanvectorlayer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clip/clip.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clip/cortar.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clip/diff.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clipByRectangle/clipByRectangle.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clipByRectangle/clipbyrectangle.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.constrainedDelaunay/constraineddelaunay.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.countPoints/contar_puntos_en_poligonos1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.countPoints/contar_puntos_en_poligonos2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.countPoints/countpoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.delaunay/delaunay.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.delaunay/delaunay.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.difference/difference.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.dissolve/Disolver.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.dissolve/dissolve.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.dissolveMultiple/dissolvemultiple.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.distanceTableBuffer/distancetablebuffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.exportVector/exportvector.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.extendLinesLayerWithGrids/extendlineslayerwithgrids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.extendPointsLayerWithGrids/extendpointslayerwithgrids.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fitNPointsInPolygon/ajustar_n_puntos_en_poligono_aleatoria.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fitNPointsInPolygon/ajustar_n_puntos_en_poligono_mallaregular.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fitNPointsInPolygon/fitnpointsinpolygon.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fixedDistanceBuffer/fixeddistancebuffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fixedDistanceBuffer/zona_de_influencia.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.generateRoutes/generar_rutas_alternativas_mov_browniano.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.generateRoutes/generar_rutas_alternativas_recombinacion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.generateRoutes/generateroutes.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometricProperties/geometricproperties.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometricPropertiesLines/geometricpropertieslines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometriesToPoints/geometriestopoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.graticuleBuilder/crear_reticula.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.graticuleBuilder/graticulebuilder.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.gridStatisticsInPolygons/gridstatisticsinpolygons.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.intersection/interseccion.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.intersection/intersection.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.linesToEquispacedPoints/Convertir lineas en puntos equiespaciados.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.linesToEquispacedPoints/linestoequispacedpoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.medialAxis/medialaxis.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.medialAxis/medialaxis.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.merge/juntar.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.merge/merge.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.minimumEnclosingPolygon/minima_envolvente_convexa.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.minimumEnclosingPolygon/minimo_circulo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.minimumEnclosingPolygon/minimo_rectangulo.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.minimumEnclosingPolygon/minimumenclosingpolygon.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.perturbatePointsLayer/perturbatepointslayer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.placePointsOnLines/placepointsonlines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.pointCoordinates/pointcoordinates.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.pointsToLine/pointstoline.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonStatisticsFromPoints/polygonstatisticsfrompoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonsToPolylines/Convertir poligonos en polilineas1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonsToPolylines/Convertir poligonos en polilineas2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonsToPolylines/polygonstopolylines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToPolygons/Convertir_polilineas_en_poligonosDos.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToPolygons/Convertir_polilineas_en_poligonosUno.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToPolygons/polylinestopolygons.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToSingleSegments/polylinestosinglesegments.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.randomVector/randomvector.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.removeHoles/removeHoles.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.removeHoles/removeholes.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.removeRepeatedGeometries/removerepeatedgeometries.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.resolvePolygonHoles/holes.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.resolvePolygonHoles/resolvepolygonholes.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.saveToWKT/savetowkt.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.simplifyLines/Simplificar lineas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.simplifyLines/simplifylines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.simplifyPolygons/simplifypolygons.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.sinuosity/sinuosity.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.sinuosity/sinuosity.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.smoothLines/lines.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.smoothLines/smoothlines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.snapPoints/ajustar_capa_de_puntos_a_otra_capa.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.snapPoints/snappoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitLinesWithPoints/fragmentar_lineas_con_capas_puntos.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitLinesWithPoints/splitlineswithpoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitMultipart/capaEntada.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitMultipart/capaSalida.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitMultipart/splitmultipart.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitPolylinesAtNodes/splitpolylinesatnodes.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.transform/transform.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.variableDistanceBuffer/variabledistancebuffer.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.variableDistanceBuffer/zona_de_influencia.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorCluster/vectorcluster.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorMean/media_direccional.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorMean/vectormean.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorSpatialCluster/vectorspatialcluster.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.voronoi/600px-Coloured_Voronoi_2D.svg.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.voronoi/voronoi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.contourLines/contourlines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.contourLines/curvas_de_nivel1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.rasterToPoints/capa_raster_a_capa_puntos.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.rasterToPoints/rastertopoints.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorize/vectorizar_capa_raster1.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorize/vectorizar_capa_raster2.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorize/vectorize.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorizeLines/vectorizar_capas_raster_lineas.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorizeLines/vectorizelines.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ctvi/ctvi.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ctvi/ctvi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ndvi/ndvi.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ndvi/ndvi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ndvi/ndvi_formula.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.nrvi/nrvi.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.nrvi/nrvi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviPerry/linea_suelo.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviPerry/pvi_perry_formula.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviPerry/pviperry.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviQi/linea_suelo.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviQi/pvi_qi_et_al.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviQi/pviqi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviRichardson/linea_suelo.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviRichardson/pvirichardson.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviWalther/linea_suelo.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviWalther/pvi_walther.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviWalther/pviwalther.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ttvi/ttvi.jpg
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ttvi/ttvi.xml
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.tvi/tvi.png
+OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.tvi/tvi.xml
+OpenJUMP/lib/ext/sextante_help/en/general/IntroductionToSEXTANTE.css
+OpenJUMP/lib/ext/sextante_help/en/general/accumulated_cost_anisotropic.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch.html
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing2.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing3.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing4.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing_bands.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing_executing.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing_filepath.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing_output.png
+OpenJUMP/lib/ext/sextante_help/en/general/batch_processing_save.png
+OpenJUMP/lib/ext/sextante_help/en/general/cmd.html
+OpenJUMP/lib/ext/sextante_help/en/general/command_line.png
+OpenJUMP/lib/ext/sextante_help/en/general/config_dialog.png
+OpenJUMP/lib/ext/sextante_help/en/general/config_groups.png
+OpenJUMP/lib/ext/sextante_help/en/general/extent_from_layer.png
+OpenJUMP/lib/ext/sextante_help/en/general/extent_from_view.png
+OpenJUMP/lib/ext/sextante_help/en/general/fit_to_input_layers.png
+OpenJUMP/lib/ext/sextante_help/en/general/fixed_table.png
+OpenJUMP/lib/ext/sextante_help/en/general/footnode.html
+OpenJUMP/lib/ext/sextante_help/en/general/graphic.png
+OpenJUMP/lib/ext/sextante_help/en/general/graphical_modeler.png
+OpenJUMP/lib/ext/sextante_help/en/general/help.png
+OpenJUMP/lib/ext/sextante_help/en/general/help_edition.png
+OpenJUMP/lib/ext/sextante_help/en/general/help_slope.png
+OpenJUMP/lib/ext/sextante_help/en/general/history.html
+OpenJUMP/lib/ext/sextante_help/en/general/history.png
+OpenJUMP/lib/ext/sextante_help/en/general/information_square.png
+OpenJUMP/lib/ext/sextante_help/en/general/intro.html
+OpenJUMP/lib/ext/sextante_help/en/general/modeler.html
+OpenJUMP/lib/ext/sextante_help/en/general/models.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_icon.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters2.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters3.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters4.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters5.png
+OpenJUMP/lib/ext/sextante_help/en/general/models_parameters6.png
+OpenJUMP/lib/ext/sextante_help/en/general/multiple_selection.png
+OpenJUMP/lib/ext/sextante_help/en/general/numerical_table.png
+OpenJUMP/lib/ext/sextante_help/en/general/previous_parameters.png
+OpenJUMP/lib/ext/sextante_help/en/general/providers.html
+OpenJUMP/lib/ext/sextante_help/en/general/sextante_objects.png
+OpenJUMP/lib/ext/sextante_help/en/general/slope.png
+OpenJUMP/lib/ext/sextante_help/en/general/toolbox.html
+OpenJUMP/lib/ext/sextante_help/en/general/toolbox.png
+OpenJUMP/lib/ext/sextante_help/en/general/user_defined.png
+OpenJUMP/lib/ext/sextante_help/en/general/warning.png
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.polygonize/input_lines.png
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.polygonize/output_polygons.png
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.polygonize/polygonize.xml
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorAddField/vectoraddfield.xml
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorDeleteField/vectordeletefield.xml
+OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorRenameField/vectorrenamefield.xml
+OpenJUMP/lib/ext/sextante_help/hipsometry.model
+OpenJUMP/lib/ext/sextante_help/hipsometry.model.xml
+OpenJUMP/lib/ext/sextante_help/slope.model
+OpenJUMP/lib/ext/sextante_help/slopemean.bsh
+OpenJUMP/lib/ext/sextante_help/watershed.model
+OpenJUMP/lib/ext/sextante_help/watershed.model.xml
+OpenJUMP/lib/ext/topology-0.7.0.jar
 OpenJUMP/lib/ext/xbean-2.2.0.jar
 OpenJUMP/lib/jai_codec-1.1.2_01.jar
 OpenJUMP/lib/jai_core-1.1.2_01.jar
 OpenJUMP/lib/jama-1.0.2.jar
-OpenJUMP/lib/jdom-1.0b8.jar
+OpenJUMP/lib/jdom-1.1.3.jar
 OpenJUMP/lib/jmatharray-20070905.jar
 OpenJUMP/lib/jmathplot-20070905.jar
 OpenJUMP/lib/js-1.5R4.1.jar
-OpenJUMP/lib/jts-1.12.jar
+OpenJUMP/lib/jts-1.13.jar
 OpenJUMP/lib/jython-2.2.jar
 OpenJUMP/lib/log4j-1.2.16.jar
-OpenJUMP/lib/postgresql-9.0-801.jdbc3.jar
+OpenJUMP/lib/postgresql-9.2-1002.jdbc4.jar
 OpenJUMP/lib/xercesImpl-2.8.1.jar
 OpenJUMP/lib/xml-apis-1.3.03.jar
 OpenJUMP/lib/xmlParserAPIs-2.0.2.jar
@@ -341,7 +877,281 @@ bin/openjump
 %%PORTDOCS%%%%DOCSDIR%%/Changes.txt
 %%PORTDOCS%%%%DOCSDIR%%/readme.txt
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
+@dirrm OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorRenameField
+@dirrm OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorDeleteField
+@dirrm OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.vectorAddField
+@dirrm OpenJUMP/lib/ext/sextante_help/en/it.falciano.sextante.polygonize
+@dirrm OpenJUMP/lib/ext/sextante_help/en/general
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.tvi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ttvi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviWalther
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviRichardson
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviQi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.pviPerry
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.nrvi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ndvi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vegetationIndices.ctvi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorizeLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.vectorize
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.rasterToPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorize.contourLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.voronoi
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorSpatialCluster
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorMean
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.vectorCluster
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.variableDistanceBuffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.transform
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitPolylinesAtNodes
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitMultipart
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.splitLinesWithPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.snapPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.smoothLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.sinuosity
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.simplifyPolygons
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.simplifyLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.saveToWKT
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.resolvePolygonHoles
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.removeRepeatedGeometries
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.removeHoles
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.randomVector
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToSingleSegments
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polylinesToPolygons
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonsToPolylines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.polygonStatisticsFromPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.pointsToLine
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.pointCoordinates
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.placePointsOnLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.perturbatePointsLayer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.minimumEnclosingPolygon
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.merge
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.medialAxis
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.linesToEquispacedPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.intersection
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.gridStatisticsInPolygons
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.graticuleBuilder
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometriesToPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometricPropertiesLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.geometricProperties
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.generateRoutes
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fixedDistanceBuffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.fitNPointsInPolygon
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.extendPointsLayerWithGrids
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.extendLinesLayerWithGrids
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.exportVector
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.distanceTableBuffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.dissolveMultiple
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.dissolve
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.difference
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.delaunay
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.countPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.constrainedDelaunay
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clipByRectangle
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.clip
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.cleanVectorLayer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.cleanPointsLayer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.changeLineDirection
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.centroids
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.buffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.boundingbox
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.autoincrementValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.addEventTheme
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.vectorTools.InPolygonSpatialJoin
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.nodeLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.joinAdjacentLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.topology.checkLineDirectionCoherence
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorHistogram
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorFieldCorrelation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorFieldCalculator
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.vectorBasicStats
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.tableFieldCorrelation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.tableBasicStats
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.normalityTest
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.filterVector
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.tables.createEquivalentNumericalClass
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.regression
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfStudent
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfNormal
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfExponential
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfChiSquared
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pdfBinomial
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.pca
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.multipleRegression
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.statisticalMethods.covarianceMatrix
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.universalKriging
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.rasterizeVectorLayer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.nearestNeighbour
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.linearDecrease
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.kriging
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.idw
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.euclideanDistance
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.rasterize.directionToClosestPoint
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.profile
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.leastCostPath
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.flowLineProfile
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.profiles.crossSections
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.spatialCorrelation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.ripleysK
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.quadrat
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.nearestNeighbour
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.medianCenter
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.meanCenter
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.pointAnalysis.distanceMatrix
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.nonSpatial.calculator
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.nearestNeighbour
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.surfaceSpecificPoints
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.slope
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.realArea
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.protectionIndex
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.hypsometry
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.fillElevationValues
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.elevationReliefIndex
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.curvatures
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.convergence
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.aspect
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.morphometry.anisotropicCoefficientOfVariation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.locate.locateAllocate
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.visualExposure
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.visibility
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.solarRadiation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.los
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.horizonBlockage
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.lighting.hillshade
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.vectorizeTrees
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.thinning
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.texture.quantization
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.texture.features
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.rgb2his
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.his2rgb
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.erosionDilation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.equalize
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.contrastStretching
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.calibrateRegression
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.imageAnalysis.calibrate
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.watershedsBySize
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.watersheds
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.usped
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.upslopeAreaFromPoint
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.upslopeAreaFromArea
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.topographicIndices
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.strahlerOrder
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.slopeLength
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.meanValueUphill
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.maxValueUphill
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.isocrones
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.heightOverChannelNetwork
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.fillSinks
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.edgeContamination
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.distToChannelNetwork
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.createHyetogram
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.channelNetwork
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.cellBalance
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.cFactorFromNDVI
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.burnStreams
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.hydrology.accFlow
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gvsigspecific.reproject
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.thresholdBuffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.sortRaster
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.rasterBuffer
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.mergeGrids
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.locateExtremeValues
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.kernelDensity
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.invertNoData
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.histogram
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridsFromTableAndGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridOrientation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridCompletion
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gridBasicStats
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.gradientLines
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.density
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.cropToValidData
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.correlation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGapsNN
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.closeGaps
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.clipBBoxGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.changeDataType
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.bboxGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridTools.aggregate
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.semivariances
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodVarianceRadius
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodVariance
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodSkewness
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodRange
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodNumberOfClasses
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMinority
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMinValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMedian
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMeanValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMaxValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodMajority
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodKurtosis
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodFragmentation
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodDominance
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodDiversity
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountLowerThan
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountGreaterThan
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.neighborhoodCountEqualTo
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridcountEqualTo
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridVariance
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridSkewness
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridRange
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinority
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinValueGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMinValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMedian
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMeanValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMaxValueGrid
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMaxValue
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridMajority
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridKurtosis
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridCountLowerThan
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridStatistics.multiGridCountGreaterThan
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualArea
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyEqualAmplitude
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyDisjoint
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassifyConsecutive
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.reclassify
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.lacunarity
+@dirrm OpenJUMP/lib/ext/sextante_help/en/es.unex.sextante.gridCategorical.fragstatsDiversity

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Jason Helfman freebsd_committer 2013-04-16 23:34:14 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!